import PerformanceAnalysis from "./PerformanceAnalysis";

export default function PerformanceAnalysisTab() {
  return (
    <div className="flex flex-col gap-8 w-full">
      <PerformanceAnalysis />
    </div>
  );
}
